<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>
          <a href="<%= admin_academic_subject_subjects_path %>">
            <i class="arrow alternate circle left icon"></i>
          </a>
          Guias de estudio
        </h1>
      </div>
      <div class="right aligned column">
        <div class="ui right pointing dropdown green button">
          <div class="text">Opciones</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item" href="<%= new_admin_academic_subject_subject_guide_path(subject_id: @subject) %>"
               data-remote="true"></i>
              Cargar guia
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


